Skip to the page

Who this key is, who it acts for and what it may do

GET/v1/agents/me

Operation agents.me · since 2026-11-10 · beta

Needs a session withreadscopeAnswers200 OK

`agent`, `key`, `actingAs` (itself in its sandbox, or the person it acts for), `limits` while unclaimed.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/agents/me
curl "https://api.rykloud.com/v1/agents/me" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"